# Transaction Manager URL
transaction_manager_url=http://localhost:9090

# Transaction Manager REST API JWT secret
jwt_secret=$'6ta4d7w4xrebbtzs5ttxjnw7d4dek59q'

# Admin token (generated by generateAdminToken and required by generateIssuerToken)
admin_token="TO_FILL"
